### Method

# Gtk Windowget_destroy_with_parent

#### Declaration [src]

    gboolean
    gtk_window_get_destroy_with_parent (
      GtkWindow* window
    )

#### Description [src]

Returns whether the window will be destroyed with its transient parent.

Gets property | `Gtk.Window:destroy-with-parent`

#### Return value

Type: `gboolean`

`TRUE` if the window will be destroyed with its transient parent.